CVE Vulnerabilities

CVE-2001-1231

Published: Aug 14, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

GroupWise 5.5 and 6 running in live remote or smart caching mode allows remote attackers to read arbitrary users' mailboxes by extracting usernames and passwords from sniffed network traffic, as addressed by the Padlock fix.

Affected Software

Name Vendor Start Version End Version
Groupwise Novell 5.5 5.5
Groupwise Novell 6.0 6.0

References